.ActionBanner {
  display: flex;
  justify-content: center;
}
.ActionBanner__inner {
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin: 0 16px;
}
@media screen and (min-width: 670px) {
  .ActionBanner__inner {
    display: flex;
    flex: 1;
    flex-direction: row;
    align-items: center;
    width: 100%;
    max-width: 1280px;
    padding: 16px 32px 16px 16px;
  }
}
.ActionBanner__pictureWrapper {
  display: flex;
  align-items: center;
  margin: 24px;
}
@media screen and (min-width: 670px) {
  .ActionBanner__pictureWrapper {
    max-width: 256px;
    margin: 0;
  }
}
.ActionBanner__picture {
  display: flex;
  border-radius: 3px;
}
.ActionBanner__container {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 670px) {
  .ActionBanner__container {
    flex: 1;
    flex-direction: row;
  }
}
.ActionBanner__content {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  flex: 1;
  margin: 0 24px;
  font-size: 1.6rem;
}
@media screen and (min-width: 670px) {
  .ActionBanner__content {
    margin: 0 32px 0 24px;
  }
}
.ActionBanner__introduction,
.ActionBanner__strapline {
  display: block;
}
.ActionBanner__strapline {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  margin-bottom: 8px;
  font-size: 1.6rem;
}
@media screen and (min-width: 1024px) {
  .ActionBanner__strapline {
    font-size: 1.8rem;
  }
}
.ActionBanner__introduction {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  margin-top: 8px;
  font-size: 1.6rem;
}
.ActionBanner__title {
  font-size: 2.2rem;
}
@media screen and (min-width: 1024px) {
  .ActionBanner__title {
    font-size: 2.5rem;
  }
}
.ActionBanner__CTAWrapper {
  margin-top: 24px;
}
@media screen and (min-width: 670px) {
  .ActionBanner__CTAWrapper {
    margin-top: 0;
  }
}
.ActionBanner__CTA {
  display: block;
  width: 100%;
  margin: 16px 0;
}
@media screen and (min-width: 670px) {
  .ActionBanner__CTA {
    width: auto;
    min-width: 200px;
  }
}
.ActionBanner__title {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 2rem;
}
.ActionBanner__inner.is-dark-mode {
  background-color: #000;
  color: #fff;
}
